.module-component-form .box.main{
    padding: calc(75 * var(--rpx)) calc(85 * var(--rpx));
    border-radius: var(--radius-20);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.module-component-form .box.main .left{
    max-width: calc(630 * var(--rpx));
    color: var(--white);
}

.module-component-form .box.main .left p{
    color: var(--white-70);
	font: var(--font-p1);
}

.module-component-form .box.main .left p strong{
    color: var(--white);
    font: var(--font-p1-semibold);
}


@media (max-width: 1023px) {
    .module-component-form [pc] {
        display: none;
    }

    .module-component-form {
        padding-top: 0 !important;
        margin-top: calc(-30 * var(--rpx));
    }

    .module-component-form .box.main {
        padding: 0;
        padding-top: calc(60 * var(--rpx));
    }

    .module-component-form .box.main > .flex > .top {
        gap: var(--spacing-12);
        align-items: flex-start;
        padding-left: 34px;
        padding-right: 34px;
    }
    
    .module-component-form .grid {
        gap: 10px;
        row-gap: 25px;
    }

    .module-component-form .grid .h-column:has(.col-span-2) {
        grid-column: span 2;
    }

    .module-component-form .box.main .left{
        padding-left: 12px;
        padding-right: 12px;
        gap: 24px;
    }

    .module-component-form .box.main .left p{
        font: var(--font-p1);
    }

}



@media (min-width: 1024px) {
    .module-component-form [mobile] {
        display: none;
    }
}